<?php
/**
 * The Header for our theme.
 * @package Mega Construction
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
  <meta charset="<?php bloginfo( 'charset' ); ?>">
  <meta name="viewport" content="width=device-width">
  <link rel="profile" href="<?php echo esc_url( __( 'http://gmpg.org/xfn/11', 'mega-construction' ) ); ?>">
  <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>

<header role="banner">
  <a class="screen-reader-text skip-link" href="#maincontent"><?php esc_html_e( 'Skip to content', 'mega-construction' ); ?></a>
  <div class="logo">
    <?php if( has_custom_logo() ){ mega_construction_the_custom_logo();
     }else{ ?>
    <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
    <?php $description = get_bloginfo( 'description', 'display' );
    if ( $description || is_customize_preview() ) : ?> 
      <p class="site-description"><?php echo esc_html($description); ?></p>       
    <?php endif; }?>
  </div>  
  <?php get_template_part( 'template-parts/header/navigation' ); ?>   
</header>